import { type Handler } from "aws-lambda";

import config from "../../config";
import Portal from "../portal";

const name = "El Desconcierto";

export const handler: Handler = new Portal(name, {
  url: config.ELDESCONCIERTO,
  articlesSelector: "div.the-section__rows figure",
  titleSelector: "figcaption h2",
  linkSelector: "a"
}).getHandler();
