import { type Handler } from "aws-lambda";

import config from "../../config";
import Portal from "../portal";

const name = "El Mostrado";

export const handler: Handler = new Portal(name, {
  url: config.ELMOSTRADOR,
  articlesSelector: "div.d-section__body div.d-tag-card",
  titleSelector: "h4",
  contentSelector: "h4",
  linkSelector: "h4 a"
}).getHandler();
