import { type Handler } from "aws-lambda";

import config from "../../config";
import Portal from "../portal";

const name = "EMOL - El Mercurio Online";

export const handler: Handler = new Portal(name, {
  url: config.EMOL,
  articlesSelector: "div.cont_378_e_2015 div.col_center_noticias_item div.col_center_noticia4dest-360px",
  titleSelector: "h3 a",
  linkSelector: "h3 a",
  linkPrefix: "https:",
  imageSelector: "div.contImgListadoNoticia a img"
}).getHandler();
