import { type Handler } from "aws-lambda";

import config from "../../config";
import Portal from "../portal";

const name = "Interferencia";

export const handler: Handler = new Portal(name, {
  url: config.INTERFERENCIA,
  articlesSelector: "div.row.container:eq(6) div.row div.col-md-4, div.row.container:eq(6) div.row div.col-md-6, div.row.container:eq(6) div.row div.col-md-8",
  titleSelector: "div.views-field-title",
  contentSelector: "div.views-field-field-subhead div.field-content p",
  linkSelector: "div.views-field-title a",
  linkPrefix: "https://interferencia.cl"
}).getHandler();
