import { type Handler } from "aws-lambda";

import config from "../../config";
import Portal from "../portal";

const name = "La Tercera";

export const handler: Handler = new Portal(name, {
  url: config.LATERCERA,
  articlesSelector: "article.card",
  titleSelector: "div.headline",
  linkSelector: "div.headline a",
  linkPrefix: "https://www.latercera.com"
}).getHandler();
