import { type Handler } from "aws-lambda";

import config from "../../config";
import Portal from "../portal";

const name = "El Ciudadano";

export const handler: Handler = new Portal(name, {
  url: config.ELCIUDADANO,
  articlesSelector: "article",
  titleSelector: "div div.col-md-7 a h3",
  contentSelector: "div div.col-md-7 a p",
  linkSelector: "div div.col-md-7 a"
}).getHandler();
